html,
body {
    width: 100%;
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}

body {
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.top {
    background-color: #fff
}

.bottom {
    width: 100%;
    background-color: #fff
}

.top,
.bottom {
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

.content-container {
    position: relative;
    width: 100%;
    background-color: #A51522;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.content-container::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    width: 100%;
    height: 128px
}

@media only screen and (max-width:360px) {
    .content-container::before {
        height: 76px
    }
}

.content {
    position: relative;
    padding: 24px;
    width: 500px;
    color: rgba(255, 255, 255, .9);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 24px;
    line-height: 32px
}

.content a {
    display: inline-block;
    position: relative;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    z-index: 0
}

.content a::before {
    position: absolute;
    content: '';
    background-color: rgb(184, 12, 12);
    background-position: 50% 0;
    left: -6px;
    right: -6px;
    border-radius: 5px;
    top: 0;
    bottom: 0;
    z-index: -1;
    visibility: hidden;
    opacity: 0
}

.content a:hover::before {
    opacity: 1;
    visibility: visible
}

.content a:active::before {
    opacity: 1;
    visibility: visible
}

.content p:first-of-type {
    margin-top: 32px
}

@media only screen and (max-width:360px) {
    .content p:first-of-type {
        margin-top: 24px
    }
}

.content p:last-of-type {
    margin-bottom: 40px
}

@media only screen and (max-width:360px) {
    .content p:last-of-type {
        margin-bottom: 32px
    }
}

.content p {
    width: 350px;
    text-align: center;
    margin: 16px auto
}

@media only screen and (max-width:360px) {
    .content p {
        margin: 8px
    }
}

.avatar {
    width: 200px;
    height: 200px;
    background: url("profile.png");
    background-size: cover;
    border-radius: 50%;
    background-color: #A51522;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    border: 6px solid #fff
}

@media only screen and (max-width:360px) {
    .avatar {
        width: 96px;
        height: 96px
    }
}

@media only screen and (max-width:360px) {
    .avatar {
        border: 4px solid #fff
    }
}

.icons {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 -8px
}

@media only screen and (max-width:360px) {
    .icons {
        margin: 0
    }
}

.icons a {
    display: block;
    width: 56px;
    height: 56px;
    padding: 8px
}

.icons a::before {
    left: 0;
    right: 0
}

.icons a::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 48px 48px
}

@media only screen and (max-width:360px) {
    .icons a::after {
        background-size: 24px 24px
    }
}

.icons .twitter::after {
    background-image: url(twitter.svg)
}
.icons .github::after {
    background-image: url(github.svg)
}